@media screen and (min-width:320px) and (max-width:640px){body{min-width:320px;overflow:hidden;}
.container_9{width:320px;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{float:none;margin-left:0px;margin-right:0px;display:block;}
.container_9 .grid_1,.container_9 .grid_2,.container_9 .grid_3,.container_9 .grid_4,.container_9 .grid_5,.container_9 .grid_6,.container_9 .grid_7,.container_9 .grid_8,.container_9 .grid_9{width:320px;}
.container_9 .prefix_1,.container_9 .prefix_2,.container_9 .prefix_3,.container_9 .prefix_4,.container_9 .prefix_5,.container_9 .prefix_6,.container_9 .prefix_7,.container_9 .prefix_8,.container_9 .prefix_9{padding-right:0;}
.container_9 .suffix_1,.container_9 .suffix_2,.container_9 .suffix_3,.container_9 .suffix_4,.container_9 .suffix_5,.container_9 .suffix_6,.container_9 .suffix_7,.container_9 .suffix_8,.container_9 .suffix_9{padding-left:0;}
.container_9 .push_1,.container_9 .push_2,.container_9 .push_3,.container_9 .push_4,.container_9 .push_5,.container_9 .push_6,.container_9 .push_7,.container_9 .push_8,.container_9 .push_9,{right:0;}
.container_9 .pull_1,.container_9 .pull_2,.container_9 .pull_3,.container_9 .pull_4,.container_9 .pull_5,.container_9 .pull_6,.container_9 .pull_7,.container_9 .pull_8,.container_9 .pull_9,{right:0;}
body{font-size:18px;}
.btn{padding:15px 55px;font-size:18px;}
img.full-width{width:96%;padding:0 2%;}
.pop{padding:10px;}
.pop .container_9,.pop .container_9 .grid_1,.pop .container_9 .grid_2,.pop .container_9 .grid_3,.pop .container_9 .grid_4,.pop .container_9 .grid_5,.pop .container_9 .grid_6,.pop .container_9 .grid_7,.pop .container_9 .grid_8,.pop .container_9 .grid_9{width:300px;margin:0 auto;}
.pop-close{position:fixed;top:20px;left:20px;right:auto;width:30px;height:30px;background-size:100% !important;}
.text-pop{padding-top:20px;}
.text-pop h3{font-size:18px;}
.nav-container{height:60px;}
nav#top{height:60px;}
#logo{position:absolute;top:8px;right:13px;width:114px;height:46px;margin:0;z-index:100;}
#logo a{width:114px;height:46px;}
.icon-menu{width:50px;height:38px;position:absolute;top:12px;left:13px;background:url(../img/icon-menu.png) no-repeat;display:block;z-index:99999;}
nav#top ul.navigation{display:none;position:fixed;top:60px;left:0;width:100%;height:100%;background-color:#2E1D0E;display:none;z-index:10000;}
nav#top ul.navigation li{float:none;text-align:right;font-size:18px;height:auto;}
nav#top ul.navigation li a{height:auto;line-height:50px;padding:0 10px;border-bottom:solid 1px white;}
nav#top ul.navigation li:last-child a{border-bottom:none;}
nav#top ul.navigation li ul{display:none;position:relative;top:0;left:0;width:100%;}
nav#top ul.navigation li ul li{text-align:right;}
nav#top ul.navigation li ul li a,nav#top ul.navigation li.active ul li a{font-size:16px;}
#header-cart{margin-top:0;display:block;}
#header-cart a.icon{width:30px;height:34px;margin:10px 18px 0 0;background:url(../img/header-icons-mobile.png) no-repeat right 0;float:right;}
#header-cart a.btn-cart{background:url(../img/header-icons-mobile.png) no-repeat left top;margin:15px 82px 0 0;}
#cart-icon-items{font-size:12px;top:8px;right:80px;left:auto;padding:0 3px;}
#header-cart-pop{top:60px;right:19px;}
#header-cart-pop:before{left:auto;right:68px;}
footer{padding:15px 0;min-height:auto;font-size:14px;}
footer .grid_2,footer .grid_3{width:300px !important;padding:0 10px;margin-bottom:10px;}
footer h3{font-size:15px;margin-bottom:5px;}
.footer-text{line-height:20px;}
footer ul.navigation li{padding:3px 0;}
.icons{margin-bottom:5px;}
.btn-footer{position:absolute;bottom:0;left:47.3%;background:#9CDCF6 url(../img/btn-next.png) no-repeat center;width:102px;height:93px;display:block;cursor:pointer;z-index:100;}
.title-top-bg{height:200px;background-size:100% !important;}
.title-top{padding:85px 0 0 0;height:115px;}
.title-top h1{font-size:40px;}
.title-top h2{font-size:18px;}
.title{margin-bottom:20px;font-size:26px;}
.inner-slide{padding-top:85px;}
#home-inner{padding-top:15px;}
#home h1{width:125px;margin:0 auto 20px auto;}
#home h2{font-size:45px;margin:0 0 10px 0;line-height:40px;}
#home h3{font-size:25px;margin:0 0 5px 0;}
#home h4{font-size:18px;margin:0 0 10px 0;}
#home .btn-video{width:54px;height:52px;background-size:100%;}
#home .btn-video:hover{background-position:center -52px;}
.btn-next{left:47.8%;width:57px;height:52px;background-position:27px 33px;}
.btn-next:hover{background-color:#2E1D0E;}
.btn-next span{position:absolute;max-width:50px;max-height:50px;bottom:0.5em;left:3px;min-width:50px;min-height:56px;}
.btn-next:hover span{bottom:-0.77em;left:3px;}
.flag-en{top:25px;right:15px;}
.video-close{position:fixed;top:20px;left:20px;right:0;width:30px;height:30px;background-size:100% !important;}
#shop-inner{padding:25px 0;}
.shop-item{padding-bottom:20px;width:230px !important;margin:0 auto 20px auto !important;height:325px;}
.shop-item img.item-img{width:230px;height:185px;}
.shop-item-text{padding:10px;width:210px;}
.shop-item-text:before{right:100px;}
.shop-item-text-inner{height:auto;overflow:hidden;}
.shop-item h2{font-size:15px;margin:0 0 2px 0;}
.btn-more{width:113px;background:url(../img/arr-more-sml.png) no-repeat 40px top;font-size:15px;padding:1px 0 0 0;margin-top:5px;}
.price{width:60px;color:#9CDCF6;font-size:26px;margin-top:0px;}
.add-to-cart{width:230px;height:46px;line-height:46px;font-size:18px;font-weight:normal;margin-top:8px;}
#shop-text{font-size:13px;padding:0 20px;}
.shop-pop-bg{width:300px;}
.shop-pop-bg .bg-img-text{font-size:12px;right:50px;top:-25px;width:80px;}
.shop-item-details{font-size:15px;padding-top:175px;}
.shop-item-details-img{width:80px;height:80px;}
.shop-item-details h2{font-size:18px;margin:10px 0;}
.item-properties{margin:15px 0;}
.item-property label{float:none;}
.shop-item-price{font-size:25px;width:100px;}
#brand-inner{padding:25px 0;}
.boxes-page{font-size:15px;}
.boxes-page-l{float:none;width:94%;padding:0 3%;line-height:23px;}
.boxes-page-r{float:none;width:94%;padding:0 3%;border-right:none;line-height:23px;}
.boxes-page h3{font-size:20px;margin:0 0 5px 0;}
.boxes{padding:30px 0px;text-align:center;}
.box{float:none;width:95px;text-align:center;margin:0 4px;display:inline-block;}
.box:last-child{width:95px;margin:0 4px}
.box img{width:95px;}
.customers-page{padding-bottom:20px;}
.customers-page h3{font-size:15px;padding-bottom:0px;margin-bottom:15px;background:none;}
.customers-page .text-pop h3{font-size:18px;text-align:right;}
.customers{font-size:15px;}
.customers-item{padding-bottom:20px;margin-bottom:20px;}
.customers-item:after{bottom:0px;top:auto;left:155px;width:12px;height:8px;content:url(../img/arr-mobile.jpg);}
.customers-item:first-child:after{left:155px;}
.customers-item-text{padding:0 20px;}
.customers-item:last-child{margin:0;}
.customers-item img{max-width:300px;}
.video-box{font-size:15px;margin:20px auto;width:300px;}
.video-box-img{width:280px;height:160px;padding:10px;}
.video-box-img a{width:280px;height:160px;}
.video-box-img a:after{top:40px;right:100px;}
.video-box h4{font-size:15px;margin-bottom:10px;}
.spec-page-img{right:0px;}
.spec-page-images{margin-top:10px;margin-left:0px;}
.spec-page-item{padding:0 10px 15px 10px;}
.spec-page-item h3{font-size:15px;}
.text-page{font-size:15px;line-height:18px;padding-bottom:20px;}
.text-page-text{padding:20px 10px;}
.faq-item{text-align:center;margin-bottom:20px;line-height:20px;width:300px !important;padding:0 10px;}
.faq-item h3{font-size:18px;margin:0 0 7px 0;font-weight:normal;}
.faq-item .text-pop h3{font-size:15px;text-align:right;font-weight:bold;}
.faq-item a{text-decoration:underline;}
#gallery-inner{margin:10px 0;text-align:center;}
.flexslider{height:175px;}
.flexslider .slides > li{height:175px;}
.flexslider .slides img{height:175px;}
#contact-main{padding:20px 10px;}
#contact-main .title{width:300px !important;}
#contact-text{font-size:15px;line-height:18px;width:300px !important;}
#contact-text h2{font-size:15px;margin:0 0 10px 0;}
.icons-contact{margin-top:15px;}
#contact-form{margin-top:15px;width:100%;}
#contact-form input[type=text], #contact-form textarea{height:10px;line-height:10px;width:97%;margin:0;padding:10px 10px;}
#contact-form textarea{height:65px;}
#contact-form li{margin:0 0 10px 0;}
#contact-form li label{top:4px;right:0px;}
#contact-form li.submit{margin-top:10px;}
.errorDiv{font-size:15px;}
#contact-map-container{height:455px;width:100%;overflow:hidden;position:relative;}
#contact-map{height:455px;width:100%;overflow:hidden;}
#mapInfoBubble{width:250px;height:202px;font-size:15px;}
#mapInfoBubble img{width:100%;height:100%;}
#mapInfoBubble h2{height:55px;line-height:55px;margin-bottom:10px;}
#mapInfoBubble h3{font-size:20px;color:white;}
#contact-map-img{display:none;}
#cart-page{padding-top:20px;font-size:18px;}
#cart-page h1{margin:0 0 15px 0;}
#cart-page h2{font-size:18px;margin:20px 10px;}
#cart-page-items{padding:0 10px;}
#cartTbl th:nth-child(1),#cartTbl td:nth-child(1){display:none;}
#cartTbl th:nth-child(2){width:100px;}
#cartTbl th:nth-child(3){width:50px;}
#cartTbl th:nth-child(4){width:50px;}
#cartTbl td:nth-child(4){text-align:center;}
#cartTbl th:nth-child(5){width:50px;}
#cartTbl th:nth-child(6){width:20px;}
#cartTbl th{padding:5px 0;}
#cartTbl td{padding:5px 0;font-size:16px;}
.item-img-sml{width:75px;height:59px;}
.cart-product-color{display:block;}
.cart-color-change{padding-right:30px;}
.cart-product-colors{position:absolute;top:55px;right:100px;}
.cart-page-total{padding-right:0px;}
.cart-page-total.total{font-size:22px;}
.cart-btn-order{padding-right:0px;}
#cart-page-form{padding:20px 10px;margin-top:20px;}
#cart-page-form h2{padding:0;}
section.back4 .container_9 div{width:100%;float:none}
}
@media screen and (min-width:641px) and (max-width:1024px){body{min-width:612px;}
.container_9{width:612px;}
.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_9{margin-left:6px;margin-right:6px;}
.container_9 .grid_1{width:56px;}
.container_9 .grid_2{width:124px;}
.container_9 .grid_3{width:192px;}
.container_9 .grid_4{width:260px;}
.container_9 .grid_5{width:328px;}
.container_9 .grid_6{width:396px;}
.container_9 .grid_7{width:464px;}
.container_9 .grid_8{width:532px;}
.container_9 .grid_9{width:600px;}
.container_9 .prefix_1{padding-right:68px;}
.container_9 .prefix_2{padding-right:136px;}
.container_9 .prefix_3{padding-right:204px;}
.container_9 .prefix_4{padding-right:272px;}
.container_9 .prefix_5{padding-right:340px;}
.container_9 .prefix_6{padding-right:408px;}
.container_9 .prefix_7{padding-right:476px;}
.container_9 .prefix_8{padding-right:544px;}
.container_9 .suffix_1{padding-left:68px;}
.container_9 .suffix_2{padding-left:136px;}
.container_9 .suffix_3{padding-left:204px;}
.container_9 .suffix_4{padding-left:272px;}
.container_9 .suffix_5{padding-left:340px;}
.container_9 .suffix_6{padding-left:408px;}
.container_9 .suffix_7{padding-left:476px;}
.container_9 .suffix_8{padding-left:544px;}
.container_9 .push_1{right:68px;}
.container_9 .push_2{right:136px;}
.container_9 .push_3{right:204px;}
.container_9 .push_4{right:272px;}
.container_9 .push_5{right:340px;}
.container_9 .push_6{right:408px;}
.container_9 .push_7{right:476px;}
.container_9 .push_8{right:544px;}
.container_9 .pull_1{right:-68px;}
.container_9 .pull_2{right:-136px;}
.container_9 .pull_3{right:-204px;}
.container_9 .pull_4{right:-272px;}
.container_9 .pull_5{right:-340px;}
.container_9 .pull_6{right:-408px;}
.container_9 .pull_7{right:-476px;}
.container_9 .pull_8{right:-544px;}
body{font-size:18px;}
.title{margin-bottom:25px;font-size:40px;}
.btn{display:inline-block;padding:10px 35px;font-size:20px;}
img.full-width{width:100%;padding:0;}
.pop-close{position:fixed;top:20px;left:20px;right:auto;width:30px;height:30px;background-size:100% !important;}
.text-pop{padding-top:50px;}
.nav-container{height:41px;}
nav#top{height:41px;}
#logo{position:absolute;top:3px;right:-20px;width:90px;height:34px;margin:0;z-index:100;}
#logo a{width:90px;height:34px;background-size:100%;}
nav#top ul.navigation li{font-size:21px;height:41px;}
nav#top ul.navigation li a{height:41px;line-height:41px;font-size:21px;padding:0 25px;}
nav#top ul.navigation li ul{top:41px;width:140px;}
nav#top ul.navigation > li.drop-menu > a:before{left:0px;}
nav#top ul.navigation li ul li a,nav#top ul.navigation li.active ul li a{font-size:16px;line-height:15px;padding:5px 9px;}
#header-cart{margin-top:8px;left:80px;}
#header-cart a.icon{margin:0 5px;}
#header-cart a.btn-cart{}
#header-cart-pop{top:40px;left:-5px;}
footer{padding:15px 0 45px 0;font-size:18px;}
footer h3{font-size:20px;margin-bottom:10px;}
.footer-text{line-height:20px;}
footer ul.navigation li{padding:2px 0;margin:0;}
.icons{margin-bottom:10px;}
.icons a{width:24px;height:24px;background-size:100%;}
.icons a:hover{background-position:center top;}
.title-top-bg{height:220px;overflow:hidden;position:relative;}
.title-top{padding:65px 0 0 0;height:155px;}
.title-top h1{font-size:80px;}
.title-top h2{font-size:35px;}
.inner-slide{padding-top:60px;}
#home h2{font-size:100px;}
#home h3{font-size:55px;}
#home h4{font-size:25px;}
.btn-next{left:43%;}
#shop-inner{padding:35px 0;}
.shop-item{padding-bottom:20px;}
.shop-item img.item-img{width:192px;height:147px;}
.shop-item-text{padding:7px 10px 10px 10px;font-size:16px;}
.shop-item-text:before{right:75px;}
.shop-item h2{font-size:20px;margin:0 0 5px 0;}
.shop-item-text-inner{height:50px;}
.btn-more{width:100px;background:url(../img/arr-more.png) no-repeat 8px 3px;color:#9CDCF6;font-size:20px;margin-top:10px;}
.price{width:70px;font-size:32px;}
.add-to-cart{height:35px;line-height:35px;font-size:20px;margin-top:5px;}
#shop-text{font-size:22px;}
.shop-pop-bg{left:0 !important;top:20px;}
.shop-pop-bg .bg-img-text{font-size:16px;right:183px;top:32px;width:120px;}
.shop-item-details{font-size:18px;padding-top:205px;right:20px;}
.shop-item-details-img{width:80px;height:80px;}
.shop-item-details h2{font-size:30px;margin:10px 0;}
.item-properties{margin:15px 0;}
.item-property label{width:50px;}
.shop-item-price{font-size:40px;padding-top:0px;}
#brand-inner{padding:40px 0;}
.boxes-page-r{border-right:none;}
.boxes{padding:20px;}
.box{width:94px;margin-left:25px;}
.box:last-child{width:94px;}
.box img{width:94px;}
.box:last-child img{width:77px;}
.customers{font-size:18px;}
.customers-page h3{font-size:20px;padding-bottom:15px;margin-bottom:15px;}
.customers-item:after{left:-10px;}
.customers-item:first-child:after{left:-11px;}
.customers-item img{width:190px;}
.customers-item:last-child{margin:0 5px 0 0;}
.customers-item:last-child img{width:275px;}
.customers-item:last-child img{margin-right:-23px;}
.spec-page-item{padding-bottom:18px;font-size:16px;}
.spec-page-item:nth-child(2){position:relative;top:14px;}
.spec-page-item h3{font-size:23px;margin:0 0 2px 0;}
.spec-page-img{right:0;margin-top:8px;}
#gallery-inner{margin:20px 0;}
.flexslider{height:349px;}
.flexslider .slides > li{height:349px;}
.flexslider .slides img{height:349px;}
#contact-form input[type=text], #contact-form textarea{height:15px;line-height:15px;width:96%;padding:5px 10px;}
#contact-form textarea{height:50px;}
#contact-form li{display:block;position:relative;margin:0 0 10px 0;}
#contact-form li label{top:2px;}
#cart-page{padding-top:30px;font-size:20px;}
#cart-page h2{font-size:20px;margin:15px 0;}
#cartTbl th:nth-child(1){width:100px;}
#cartTbl th:nth-child(2){width:270px;}
#cartTbl th:nth-child(3){width:50px;}
#cartTbl th:nth-child(4){width:100px;}
#cartTbl th:nth-child(5){width:50px;}
#cartTbl th:nth-child(6){width:30px;}
#cartTbl th{padding:10px 0;}
#cartTbl td{padding:10px 0;font-size:16px;}
.item-img-sml{width:90px;height:65px;}
.itemQty{width:35px;}
.cart-page-total{padding-right:410px;}
.cart-page-total.total{font-size:25px;}
.cart-btn-order{padding-right:395px;}
#cart-page-form{padding-top:30px;padding-bottom:30px;}
.frmFld-l{width:265px;margin-left:25px;}
#cart-page-form input[type=text],#cart-page-form select, #cart-page-form textarea{width:240px;}
#cart-page-form select{width:264px;}
#cart-page-form textarea{height:60px;}
.menu-container ul.grid_7{width:90%;}
.icon-menu{display:block;}
.nav-container{height:60px;}
nav#top{height:60px;}
#logo{position:absolute;top:8px;right:13px;width:114px;height:46px;margin:0;z-index:100;}
#logo a{width:114px;height:46px;}
.icon-menu{width:50px;height:38px;position:absolute;top:12px;left:13px;background:url(../img/icon-menu.png) no-repeat;display:block;z-index:99999;}
nav#top ul.navigation{display:none;position:fixed;top:60px;left:0;width:100%;height:100%;background-color:#2E1D0E;display:none;z-index:10000;}
nav#top ul.navigation li{float:none;text-align:right;font-size:18px;height:auto;}
nav#top ul.navigation li a{height:auto;line-height:50px;padding:0 10px;border-bottom:solid 1px white;}
nav#top ul.navigation li:last-child a{border-bottom:none;}
nav#top ul.navigation li ul{display:none;position:relative;top:0;left:0;width:100%;}
nav#top ul.navigation li ul li{text-align:right;}
nav#top ul.navigation li ul li a,nav#top ul.navigation li.active ul li a{font-size:16px;}
}
@media screen and (max-height:800px) and (min-width:1024px){#home h1{margin:0 auto 80px auto;}
#home h2{font-size:87px;font-weight:bold;color:white;margin:0 0 30px 0;text-align:center;line-height:60px;}
#home h3{font-size:40px;font-weight:normal;color:white;margin:0 0 10px 0;text-align:center;}
#home h4{font-size:22px;font-weight:normal;color:white;margin:0 0 30px 0;text-align:center;}
.btn-next{left:46.5%;}
}
@media screen and (min-width:1025px) and (max-width:4000px){
#logo{right:-46px;}
#header-cart{left:100px;}
}

/*
@media screen and (min-width:400px) and (max-width:990px){section.back1 .container_9{padding:0px;width:90%;}
.container_9 .grid_2{width:30%;margin:auto 10px;}
.container_9{width:90%;}
section.back2 .container_9 div{width:100%;}
.gallery-outer{width:90% !important;}
}
@media screen and (max-width:390px){section.back1 .container_9{padding:0px;width:90%;}
.container_9{width:90%;}
section.back2 .container_9 div{width:100%;}
section.back1 .container_9, section.back2 .container_9, section.back3 .container_9, section.back4 .container_9{margin:0;padding:15px;}
.container_9{width:90% !important;}
#contact-form input[type=text], #contact-form textarea{width:92%;}
#contact-form li label{top:2px;right:5px;}
}
@media screen and (min-width:1023px) and (max-width:1356px){section.back1 .container_9, section.back2 .container_9, section.back3 .container_9, section.back4 .container_9{width:70%;}
section.back1 .container_9 .grid_2{width:19%;}
section.back1 .container_9 .grid_2 img{max-width:100%;display:inline-block;}
.about-outer{width:100%;}
.about-outer .about-left{width:100%;display:inline-block;text-align:center;}
.about-outer .about-right{width:100%;display:inline-block;}
}
@media screen and (min-width:991px) and (max-width:1023px){section.back1 .container_9 .grid_2{width:22%;padding:13px 3px;}
section.back1 .container_9 .grid_2 img{max-width:100%;display:inline-block;width:100%;}
}
@media screen and (min-width:800px) and (max-width:990px){section.back1 .container_9 .grid_2{width:21%;padding:13px 3px;}
section.back1 .container_9 .grid_2 img{max-width:100%;display:inline-block;width:100%;}
}
@media screen and (min-width:663px) and (max-width:799px){section.back1 .container_9 .grid_2{width:19.33%;padding:13px 3px;}
section.back1 .container_9 .grid_2 img{max-width:100%;display:inline-block;width:100%;}
}
@media screen and (min-width:550px) and (max-width:662px){section.back1 .container_9 .grid_2{width:18%;padding:13px 3px;display:inline-block;}
section.back1 .container_9 .grid_2 img{max-width:100%;display:inline-block;width:100%;}
}
@media screen and (min-width:491px) and (max-width:549px){section.back1 .container_9 .grid_2{width:17%;padding:13px 3px;display:inline-block;}
section.back1 .container_9 .grid_2 img{max-width:100%;display:inline-block;width:100%;}
section.back1 .grid_2 a span{font-size:12px;}
}
@media screen and (min-width:320px) and (max-width:490px){section.back1 .container_9{text-align:center;}
section.back1 .container_9 .grid_2{width:66%;padding:13px 3px;display:inline-block;}
section.back1 .container_9 .grid_2 img{max-width:100%;display:inline-block;width:100%;}
section.back1 .grid_2 a span{font-size:12px;}
section.back1 .grid_2 a .hover{width:90%;height:87%;}
section.back1 .grid_2 a span{font-size:16px;}
}
@media screen and (max-width:400px){section.back1 .container_9 .grid_2{width:66%;padding:10px;margin:0 auto;}
}
@media screen and (max-width:900px){.about-outer{width:100%;}
.about-outer .about-left{width:100%;display:inline-block;text-align:center;}
.about-outer .about-right{width:100%;display:inline-block;}
.nav#top ul.navigation{margin:0;z-index:9999;width:100%;float:left;display:block;}
.icon-menu{z-index:99999 !important;}
}
@media screen and (min-width:1024px) and (max-width:1220px){section.back1 .container_9 .grid_2{width:21.9%;padding:10px;margin:0 auto;}
}*/

@media screen and (min-width:1131px) and (max-width:1233px){
	section.back1 .container_9 .grid_2{width:31.1%;}
}
@media screen and (min-width:1085px) and (max-width:1130px){
	section.back1 .container_9 .grid_2{width:31%;}
}
@media screen and (min-width:1006px) and (max-width:1084px){
	section.back1 .container_9 .grid_2{width:30.8%;}
}
@media screen and (min-width:938px) and (max-width:1005px){
	section.back1 .container_9 .grid_2{width:30.6%;}
}
@media screen and (min-width:879px) and (max-width:937px){
	section.back1 .container_9 .grid_2{width:30.4%;}
}
@media screen and (min-width:828px) and (max-width:880px){
	section.back1 .container_9 .grid_2{width:30.2%;}
}
@media screen and (min-width:783px) and (max-width:827px){
	section.back1 .container_9 .grid_2{width:30%;}
}
@media screen and (min-width:743px) and (max-width:782px){
	section.back1 .container_9 .grid_2{width:29.8%;}
}
@media screen and (min-width:707px) and (max-width:742px){
	section.back1 .container_9 .grid_2{width:29.6%;}
}
@media screen and (min-width:676px) and (max-width:706px){
	section.back1 .container_9 .grid_2{width:29.4%;}
}
@media screen and (min-width:647px) and (max-width:675px){
	section.back1 .container_9 .grid_2{width:29.2%;}
}
@media screen and (min-width:620px) and (max-width:646px){
	section.back1 .container_9 .grid_2{width: 29%;float: right;}
}
@media screen and (min-width:596px) and (max-width:619px){
	section.back1 .container_9 .grid_2{width: 28.8%;float: right;}
}
@media screen and (min-width:574px) and (max-width:595px){
	section.back1 .container_9 .grid_2{width: 28.6%;float: right;}
}
@media screen and (min-width:554px) and (max-width:573px){
	section.back1 .container_9 .grid_2{width: 28.4%;float: right;}
}
@media screen and (min-width:536px) and (max-width:553px){
	section.back1 .container_9 .grid_2{width: 28.2%;float: right;}
}
@media screen and (min-width:519px) and (max-width:535px){
	section.back1 .container_9 .grid_2{width: 28%;float: right;}
}
@media screen and (min-width:503px) and (max-width:518px){
	section.back1 .container_9 .grid_2{width: 27.8%;float: right;}
}
@media screen and (min-width:490px) and (max-width:502px){
	section.back1 .container_9 .grid_2{width: 27.6%;float: right;}
}
@media screen and (max-width:489px){
	section.back1 .container_9 .grid_2{width: 90.6%;float: none;}
}



@media screen and (max-width:666px){
	.about-outer .about-left {width: 100%;text-align: center;}
	.about-outer .about-left img {display: inline-block;width: auto;}
	.about-outer .about-right{width: 100%;}
}


@media screen and (min-width:1367px) and (max-width:1434px){
	section.back1 .container_9 .grid_2{width: 31.5%;}
	section.back1 .grid_2 a .hover {width: 95.0%;height: 93.0%;}
}

@media screen and (min-width:1435px) and (max-width:1516px){
	section.back1 .container_9 .grid_2{width: 31.6%;}
	section.back1 .grid_2 a .hover {width: 95.0%;height: 93.0%;}
}

@media screen and (min-width:1517px) and (max-width:1610px){
	section.back1 .container_9 .grid_2{width: 31.7%;}
	section.back1 .grid_2 a .hover {width: 95.0%;height: 93.0%;}
}

@media screen and (min-width:1611px) and (max-width:1718px){
	section.back1 .container_9 .grid_2{width: 31.8%;}
	section.back1 .grid_2 a .hover {width: 95.5%;height: 93.8%;}
}

@media screen and (min-width:1719px) and (max-width:1840px){
	section.back1 .container_9 .grid_2{width: 31.9%;}
	section.back1 .grid_2 a .hover {width: 96%;height: 94.2%;}
}

@media screen and (min-width:1841px) and (max-width:1983px){
	section.back1 .container_9 .grid_2{width: 32%;}
	section.back1 .grid_2 a .hover {width: 96.3%;height: 94.7%;}
}

@media screen and (min-width:1984px) and (max-width:2048px){
	section.back1 .container_9 .grid_2{width: 32.1%;}
	section.back1 .grid_2 a .hover {width: 96.5%;height: 94.9%;}
}

@media screen and (min-width:1710px) and (max-width:1900px){
	#contact-form li label {top: 10px;right: 5px;}
}

@media screen and (min-width:1901px) and (max-width:2048px){
	#contact-form li label {top: 10px;right: 10px;}
}